package com.huimv.getdata.service;


import com.huimv.getdata.entity.center.CaiGouJinE;
import com.huimv.getdata.entity.center.DangQianYvQi;
import com.huimv.getdata.entity.center.XiaoShouE;
import com.huimv.getdata.entity.center.YangMaoZhiCaiGouJinE;

import java.util.Date;
import java.util.List;
import java.util.Map;

public interface IErpCenterService {

    List<XiaoShouE> getXiaoShouE(String date);

    List<DangQianYvQi> getDangQianYvQi(String date);

    List<CaiGouJinE> getCaiGouJinE(String date);

    List<YangMaoZhiCaiGouJinE> getYangMaoZhiCaiGouJinE(String date);

    Map getWeightTest(String date);
}
